Which version to use of Bungee and Spigot?

Discussion in 'BungeeCord Discussion' started by rgaminecraft, Jun 11, 2015.

  1. If you have had success running bungee + spigot without your players constantly getting [Proxy] disconnected errors, could you please let me know what version of spigot and bungee you have? Or maybe it is some sort of configuration issue that I could look into?

    I have tried a bunch of the most recent builds, as well as a few older ones, and they all seem to randomly kick players. I am almost on the newest spigot build, and will update all my servers to that tonight and see if that helps. I do have one 'old' build that seems to kick people the least, but I can't say what version it is (downloaded it April 12th I think).

    Anyways, any input or suggestions would be greatly appreciated!
     
  2. Your problem can be a bad bandwith or a plugin
     
  3. I guarantee bandwidth is not an issue (the server is on a 10gbps drop), so I guess it could be a plugin. The only plugin on the bungee server is BungeeTabListPlus-2.0#4

    Could mods on the servers the players are on be an issue as well?
     
  4. Ok well rather than leave this like every other Bungee [help] thread, I believe that things have stabilized by updating to the latest Bungee and Spigot builds, as well as updating every single mod on every server. I can't say it's 100% resolved, but so far it seems to be far less than the 10 minute disconnects. Will post more info back later if I find any.